
Redmine - Defect #11285

Problem with PDF export if a custom field is used to group issues

2012-06-28 11:59 - Zbigniew Nowacki

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.0.3

Description

If a custom field is used to group issues - I have a row with a group name for every issue (see attachment).

Environment:

Redmine version                          2.0.3.stable

Ruby version                             1.8.7 (i386-mingw32)

Rails version                            3.2.6

Environment                              production

Database adapter                         MySQL

Related issues:

Is duplicate of Redmine - Defect #12513: Grouping of issues by custom fields ... Closed

History

#1 - 2012-07-09 07:39 - Hidekazu Hara

I have same issue on Redmine 1.4.3.stable (MySQL).

Befor upgrading, It worked fine on 1.3.1.

My custom field has Japanese charactors.

Environment:

Redmine version Redmine 1.4.3

Ruby 1.8.7-p358-i386-mingw32

Rails 2.3.14

#2 - 2012-11-02 03:48 - Hidekazu Hara

I got same one on BitNami::Redmine 2.1.2.0.

Environment:

Redmine version Redmine 2.1.2

Ruby 1.8.7-p370-i386-mingw32

Rails 3.2.8

Hidekazu Hara wrote:

I have same issue on Redmine 1.4.3.stable (MySQL).

Befor upgrading, It worked fine on 1.3.1.

My custom field has Japanese charactors.

#3 - 2013-01-16 09:06 - Zbigniew Nowacki

This problem is solved in version 2.2.0.

Please link this issue with #12513 and close.

#4 - 2013-01-16 09:08 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

2025-05-17 1/2

https://www.redmine.org/issues/12513


Zbigniew Nowacki wrote:

This problem is solved in version 2.2.0.

Please link this issue with #12513 and close.

 Thank you for your feedback.
